#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.6
visibility:           public
id:                   pantry-0.5.6-36hxRnHSRrJ5MUKKpAzs2R
key:                  pantry-0.5.6-36hxRnHSRrJ5MUKKpAzs2R
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  dc4bc697fa5e11360b02a4d94117e2ee
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.6-36hxRnHSRrJ5MUKKpAzs2R
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-HRlkXBicIXD3wHnX8UAA5N
    casa-types-0.0.2-GsBcWCqbazf8yQ9qHRffEk
    conduit-1.3.4.2-CMk7OHvx9XxoVaDRukWNn
    conduit-extra-1.3.6-C3i0kTSOQZoCIbp1xDRYV5 containers-0.6.4.1
    cryptonite-0.30-6t1O7psLMh7IeVK47IhUa0
    cryptonite-conduit-0.2.2-GDJC8FS6teT3MBx7RbkPE5
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-1vI1tu9hPm7CVF8aBnVagy
    generic-deriving-1.14.1-HVPKG2LC39tBcU7hHj4pjY
    hackage-security-0.6.2.1-1dHeoF90R7O7M0x10GCD8L
    hpack-0.34.7-CV1T1chfRz66e0Nsf28dK4
    http-client-0.7.13.1-Dh7SR0m1x6o3yipHdw5yVA
    http-client-tls-0.3.6.1-1Y5QlofmlBA1SJYz2XUbk0
    http-conduit-2.3.8-FE99r2a3r25LMiqszoJLHT
    http-download-0.2.0.0-GTixBesYvmyLgpFJSZhtSG
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.1-BGPJIvUETPDIY3T3wtqoZj
    path-0.9.2-AJoeEqQVIwr1VvQR5mqO9D
    path-io-1.7.0-5lWN86ytOMzJ6ZVus0jQbr
    persistent-2.13.3.3-8CPoExOZ5wQ5pC0Bzvx6yh
    persistent-sqlite-2.13.0.4-AdKPxxlqrAp8XinfF4o4nn
    primitive-0.7.4.0-sdseTeqQWp1PN9gttBZ8O
    resourcet-1.2.6-2vcI7tN1sxC6REexyeFscl
    rio-0.1.22.0-5krQscCFlgb62Dno3jYppF
    rio-orphans-0.1.2.0-Gh9FpNfNLvK46zEVhWf5D0
    rio-prettyprint-0.1.1.0-6XRxUmBhjRuGbDXVzYr2L8
    tar-conduit-0.3.2-ByBzX0QkwHK9p9oi3SoWx1 text-1.2.5.0
    text-metrics-0.3.2-HZD5F8WgnumHf7iSFca5fm time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-6jKv987DSoi9LaKvRKm758
    unliftio-0.2.22.0-CzJLWwfRBgPIKyoSgfOQSW
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q
    yaml-0.11.8.0-880ut9pDCdfLUM44QMmcLm
    zip-archive-0.4.2.1-GTLt7hoxKSGQBNZgTDs5v

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

